@import "styleguide/breakpoints";

.total {
  margin-bottom: 2rem;
}

.poolName {
  color: var(--partner-base-color);
  font-size: 32px;
  font-weight: 400;
}

.headerStats {
  display: flex;
  flex-direction: row;

  div {
    margin-right: 29px;
  }

  div:last-child {
    margin-right: 0;
  }
}
